[Polish]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Jednostronny/wiele stron
SCANMETHOD2=Skaner płaski
SCANMETHOD3=Folia
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Dupleks/wiele stron
IMAGETYPE=8
IMAGETYPE0=Czarno-biały
IMAGETYPE1=Półton
IMAGETYPE2=8-bitowa skala szarości
IMAGETYPE3=Kolorowy 24-bitowy
IMAGETYPE4=
IMAGETYPE5=4-bitowa skala szarości
IMAGETYPE6=16-bitowa skala szarości
IMAGETYPE7=Kolorowy 48-bitowy
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Karta - 4 x 2,5 cala
PAPERSIZE1=Fotografia - 5 x 3,5 cala
PAPERSIZE2=Fotografia - 3,5 x 5 cali
PAPERSIZE3=Fotografia - 6 x 4 cale
PAPERSIZE4=Fotografia - 4 x 6 cali
PAPERSIZE5=B5 - 18,2 x 25,7 cm
PAPERSIZE6=A5 - 14,8 x 21,0 cm
PAPERSIZE7=A4 - 21,0 x 29,7 cm
PAPERSIZE8=A3 - 29,7 x 42,0 cm
PAPERSIZE9=Letter - 8,5 x 11 cali
PAPERSIZE10=Legal - 8.5 x 14 cali
PAPERSIZE11=Maksymalny rozmiar dla skanera
PAPERSIZE12=B5 - 25,7 x 18,2 cm
PAPERSIZE13=A5 - 21,0 x 14,8 cm
PAPERSIZE14=A4 - 29,7 x 21,0 cm
PAPERSIZE15=Letter - 11 x 8,5 cali
DIFFUSION=Rozproszenie
WARNING=Ostrzeżenie
IDB_SCANNERINFO=Informacje o skanerze
IDB_INVERT=Odwróć
IDB_MIRROR=Odbicie lustrzane
IDB_AUTOCROP=Podgląd obszaru automatycznego
IDB_PAPERSIZE=Rozmiar papieru
IDB_UNIT=Jednostki
IDB_SCANMETHOD=Metoda skanowania
IDB_IMAGETYPE=Typ obrazu
IDB_RESOLUTION=Rozdzielczość
IDB_BRIGHTNESS=Jasność
IDB_CONTRAST=Kontrast
IDB_DESCREEN=Usuń raster
IDB_SHARPEN=Wyostrz
IDB_COLORMATCH=Dopasowanie kolorów
IDB_AUTOLEVEL=Automatyczny poziom
IDB_ADVANCESETTING=Ustawienia zaawansowane
IDB_HIGHLIGHTSHADOW=Poz. rozjaśnienia/zacienienia
IDB_GAMMA=Krzywe
IDB_COLORBALANCE=Balans kolorów
IDB_HUE=Barwa/nasycenie/jasność
IDB_COLORDROPOUT=Usuwanie koloru
IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Ustawienia niestandardowe
IDB_LOCKSCALE=Zablokuj skalowanie
OpticalRes=Roz. optyczna
ModelName=Nazwa modelu
F/W=F/W Ver.
MANUFACTURER=Producent
TWAINVER=Wersja st. TWAIN
IODRIVERVER=Wersja st. WE/WY
PORTTYPE=Typ portu
PORTADDRESS=ID/adres
SCANNERINFO=Informacje o skanerze:
ABOUT=Informacje o skanerze
DRIVERINFO=Informacje o sterowniku:
OK=OK
CANCEL=Anuluj
CLOSE=Zamknij
APPLY=Zastosuj
MASTER=RGB
RCHANNEL=Kanał R
GCHANNEL=Kanał G
BCHANNEL=Kanał B
INPUT=Wejście:
OUTPUT=Wyjście:
RESET=Resetuj
DROPOUT=Usuwanie koloru
GrayWhite=Brak
CHANNEL=Kanał:
SHOWHINT=Pokaż wskazówki
COLORFORMAT=Format kolorów
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Załaduj
SAVE=Zapisz
PARAMSETTINGTITLE=Ustawienia niestandardowe
HINTSTATUS=Ustawienie wskazówek:
LEVELTITLE=Poz. rozjaśnienia/zacienienia
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Krzywe
HUE=Barwa:
SATURATION=Nasycenie:
LIGHTNESS=Jasność:
HUETITLE=Barwa/nasycenie/jasność
RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=P. kol.:
BALANCETITLE=Balans kolorów
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Ustawienia skanowania
ENERGYTITLE=Ustawienia konfiguracji
ENERGYSTATUS=Tryb oszczędzania energii:
SHUTOFF=Włącz
MINUTES=Minut
LISTVIEWCOLUMNS=5
COLUMNS0=Nazwa pliku
COLUMNS1=Typ obrazu
COLUMNS2=Metoda skanowania
COLUMNS3=Rozdzielczość
COLUMNS4=Rozmiar obrazu
FILENAME=Nazwa pliku:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Brak0
DESCREEN1=Gazeta0
DESCREEN2=Magazyn0
DESCREEN3=Katalog4
SHARPENCOUNT=5
SHARPEN0=Brak0
SHARPEN1=Cienki1
SHARPEN2=Grubszy2
SHARPEN3=Gruby4
SHARPEN4=Bardzo gruby8
PREVIEW=Podgląd
SCAN=Skanuj
ZOOMPREVIEW=Zoom View
EXIT=Zakończ
IMAGEWIDTH=Width :
IMAGELENGTH=Length :
IMAGESIZE=Size :
RANGEERRORTITLE=Błąd
RANGEERROR=Nieprawidłowa wartość wejściowa (poza zakresem)
ERRSCREENSETTING=Przy rozdzielczości ekranu 640 x 480 obsługiwane są jedynie małe czcionki. Zmień rozmiar czionki.
DEFAULTSETTINGFILE=Pliku ustawień domyślnych nie można modyfikować.
CONFIRMDELETE=Czy na pewno chcesz usunąć ten plik?
CONFIRMOVERWRITE=Czy na pewno chcesz usunąć ten plik?
ADJUSTMENTSIZE=Rozmiar dopasowania
OVERSCANDESCRIPTION=Rozmiar skanowania nadmiarowego
LIVEPREVIEW=Podgląd
CALIBRATION=Kalibracja
DOCALIBRATION=Kalibracja
CALIBRATIONTITLE=Kalibracja...
CALIBRATIONPROCESSING=Przeprowadzanie kalibracji
CALIBRATIONSTATUS=Stan kalibracji
CALIBRATIONFINISHTITLE=Koniec kalibracji
CALIBRATIONFINISHPROCESSING=Koniec kalibracji
CALIBRATIONFINISH=Koniec kalibracji
DEFAULTSIZE=Domyślny rozmiar papieru:
HALFTONE0=Brak
HALFTONE1=Półton 1
HALFTONE2=Półton 2
HALFTONE3=Półton 3
HALFTONE4=Półton 4
HALFTONE5=Półton 5
HALFTONE6=Półton 6
HALFTONE7=Półton 7
DIFFUSION1=Rozproszenie 1
DIFFUSION2=Rozproszenie 2
DIFFUSION3=Rozproszenie 3
DIFFUSION4=Rozproszenie 4
DIFFUSION5=Rozproszenie 5
